[DriverPack]
platform	      = "wnt5_x86-32"
name		      = "HID"
rootDir		      = "D\3\H"
; OPTIONAL
; version 11.01
classes		      = "3rd Party"
driverCount	    = 34
decompSize	    = 271582154 
compSize	      =  48449160

[LG]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 6
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\wmbenum.sys"
exc_1_tagFile2    = "%SystemRoot%\system32\drivers\wmfilter.sys"
exc_1_tagFile3    = "%SystemRoot%\system32\drivers\wmhidlo.sys"
exc_1_tagFile4    = "%SystemRoot%\system32\drivers\wmvirhid.sys"
exc_1_tagFile5    = "%SystemRoot%\system32\drivers\wmxlcore.sys"
exc_1_tagFile6    = "%DPSROOT%\D\3\H\LGS.exe"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
;exc_1_+infFile1   = "%DPSROOT%\D\3\H\LG\*.inf"
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\H\LGS.exe -ai"

[W]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 8
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\wacmoumonitor.sys"
exc_1_tagFile2    = "%SystemRoot%\system32\drivers\wacomhidfilter.sys"
exc_1_tagFile3    = "%SystemRoot%\system32\drivers\WacomMouseFilter.sys"
exc_1_tagFile4    = "%SystemRoot%\system32\drivers\WacomVHid.sys"
exc_1_tagFile5    = "%SystemRoot%\system32\drivers\WacomVKHID.sys"
exc_1_tagFile6    = "%SystemRoot%\system32\drivers\wacomvthid.sys"
exc_1_tagFile7    = "%SystemRoot%\system32\drivers\wisdpen.sys"
exc_1_tagFile8    = "%DPSROOT%\D\3\H\Wacom.exe"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
;exc_1_+infFile1   = "%DPSROOT%\D\3\H\W\*.inf"
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\H\Wacom.exe -ai"
